/* 
================================
Skin styles for DotNetNuke
================================
*/   

body
{
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
}

.pagemaster {
	background-color: white;
	width:770px;
    padding: 0px;
}
.skinmaster 
{
    width: 100%;
	height: 100%;
	background-color: white;
	border-right: #7994cb 0px solid; 
	border-top: #7994cb 0px solid; 
	border-left: #7994cb 0px solid; 
	border-bottom: #7994cb 0px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px; 
}
.sidespacer
{
    width:183px;
    height:1px;
}
.centerspacer
{
    width:404px;
    height:1px;
}
.skinheaderbanner {
	border-right: #6b0000 0px solid; 
	border-top: #6b0000 0px solid; 
	border-left: #6b0000 0px solid; 
	border-bottom: #6b0000 0px solid;
}
.skinheader 
{
    background-color: #6b0000;
	border-bottom: #6b0000 5px solid; 
	border-left: #6b0000 5px solid; 
	border-right: #6b0000 5px solid; 
	border-top: #6b0000 0px solid; 
}
.skinheader td
{
	height: 120px; 
}
.skingradient {
	background-image: url(images/bg_nav_repeat.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 40px;
}
.skingradientred {
	background-image: url(images/bg_nav_red.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}
.controlpanel {
	width: 100%;
	background-color: #dfe5f2;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 183px;
	background-color: transparent;
	padding: 0px;	
}
.leftpaneborder
{
	border-right: solid 4px #6B0000;
}
.rightpaneborder
{
	border-left: solid 4px #255687;
}

#CenterPane
{
    width: 404px;
    padding: 0px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding: 0px;
	border: 0px;
}

/*border right color used to be #6b0000 */
.contentrightpane {
	width: 202px;
	background-color: transparent;
	padding:0px;
	border-right: solid 4x White;
}
.contentleftpane {
	width: 202px;
	background-color: transparent;
	padding: 0px;
	border-left: solid 1px #DDDDDD;
}
.rightpane {
	width: 183px;
	background-color: transparent;
	padding: 0px;
}

.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
	border-top: double 3px black;
	
}

.StandardButton {
  background: #7994cb none; 
  color: #ffffff;
  font-family: verdana, sans-serif; 
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid;
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(http://www.metrolive.co.nz/Portals/_default/Skins/Metro%20Live/gradient_LtBlue.jpg);
}
.Head {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-weight: bold;
			color: #333333;
			font-size: 15px;
			text-align: center;
			padding-bottom: 10px;
}

.footercellleft
{
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    border-left: solid 0px #255687;
}
.footercell
{
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    border-left: solid 2px #255687;       
}

a.footerlink
{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color:#255687;
}
a.footerlink:visited
{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color:#255687;
}

TABLE.weather
{
    border-top: double 3px #FFFFFF;
    width:100%;
}

TD.weatherHeading
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 15px;
    font-weight: bold;
}

.weatherDescription
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 11px;    
    font-weight: normal;
}

a.weatherDescription:link
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 11px;    
    font-weight: normal;
    text-decoration: none;
}
a.weatherDescription:hover
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 11px;    
    font-weight: normal;
    text-decoration: underline;
}
a.weatherDescription:visited
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 11px;    
    font-weight: normal;
    text-decoration: none;
}

.weatherTemp
{
    color: #FFFFFF;
    font-family: "Excelisor", Arial, Helvetica, sans-serif;    
    font-size: 15px;        
    font-weight:bold;
}

.contentupperpane
{
    border-bottom: solid 1px #DDDDDD;
}

TD
{
   	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	margin: 0px;	

}

/* for super survey */
LABEL
{
    color: #666666;
}



/* article */
TD.ArticleViewTitle
{
    padding-left: 10px;
    padding-right: 10px;
}

A.ArticleViewTitle:link, A.ArticleViewTitle:visited, A.ArticleViewTitle:active
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #661F1F;
	margin-bottom: 7px;
	text-align: left;
	text-decoration: none;
	line-height: 25px; /* initial value was 30*/
}
A.ArticleViewTitle:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #661F1F;
	margin-bottom: 7px;
	text-align: left;
	text-decoration: underline;
	line-height: 25px;
}

.ArticleViewTitle_Detailed
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #661F1F;
	margin-bottom: 7px;
	text-align: left;
	text-decoration: none;
	line-height: 30px;
}
A.ArticleViewTitle_Detailed:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #661F1F;
	margin-bottom: 7px;
	text-align: left;
	text-decoration: none;
	line-height: 30px;
}

.ArticleViewSummary
{
	padding-left:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	margin: 0px;
}
TD.ArticleViewSummary
{
	padding: 10px;
}
TR.ArticleViewSummary_Detailed TD
{
	padding: 6px;
}
.ArticleViewSummary_Detailed
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	line-height: 22px;
}

.ArticleRestaurantRating
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #255687;
	font-size: 12px;
	text-decoration: none;
	display: block;    
}
.ArticleViewCredits
{
    background-color: #d3dde7;
    line-height: 21px;
	background-image: url(images/dotted_line_h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;    
	padding-left: 4px;
}
.ArticleViewCreditsBold
{
    font-weight:bold;
}

div.ArticleViewBody
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    line-height: 17px;
    color: #555555;
    margin: 0px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
}

div.ArticleViewBody *
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    color: #555555;
}


.trImage TD
{
    text-align:center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.trImage_Detailed *
{
    text-align:left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

/* article comments */
TABLE.ArticleComments
{
    width:100%;
}

TD.ArticleCommentsSubHeading
{
    background-color: #d3dde7;
    line-height: 21px;
	background-image: url(images/dotted_line_h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;    
	padding-left: 4px;
}
TD.ArticleCommentsPosted
{
    font-style:italic;
}
SPAN.ArticleCommentsSubHeadingUserName
{
    font-weight:bold;
}
TD.ArticleCommentsCommentMessage
{
    font-weight: bold;
}

/* article ratings */
TD.ArticleRatingAnonymous
{
    font-weight: bold;
}

/* sof V3 Styles */
	
.MainHeroHeader
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	
}

.MiniHeroMoreInHeader
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.MiniHeroHeader
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
/* Define default color. Gets overwritten by coloured skins */

.MainHeroHeader, .MiniHeroMoreInHeader, .MiniHeroHeader
{
	color: #661F1F;
}

/* eof V3 Styles */